Опрос

Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?

Мы принимаем

Контактные данные

Email: ion1302@mail.ru
Skype: ion5991
Яндекс.Метрика

Модуль Multi-Language 3.7 для DLE

Модуль Multi-Language 3.7 для DLE
Модуль для создание мультиязычного сайта на CMS DataLife Engine.
Модули
Подробнее